Bug 1419287 - Display becomes unusably fuzzy after coming back from "blank screen"
Summary: Display becomes unusably fuzzy after coming back from "blank screen"
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 25
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-04 21:02 UTC by kushaldeveloper
Modified: 2017-11-23 23:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-23 23:25:04 UTC
Type: Bug


Attachments (Terms of Use)
lshw (2.88 KB, text/plain)
2017-02-04 21:02 UTC, kushaldeveloper
no flags Details
a photo of how my display looks (4.40 MB, image/jpeg)
2017-02-05 20:11 UTC, kushaldeveloper
kushaldeveloper: review?
Details

Description kushaldeveloper 2017-02-04 21:02:42 UTC
Created attachment 1247735 [details]
lshw

Description of problem: 
The display is unusably fuzzy after waking up from sleep. The computer works fine after waking up from sleep (me closing the lid and opening the lid again) but not for display "blank screen". 

Version-Release number of selected component (if applicable):
25

How reproducible: 
Pretty much every time 

Steps to Reproduce:
1. Let the display go to blank screen
2. Wait 
3. Get fuzzy display 

Actual results:
Get fuzzy display 

Expected results:
Not get fuzzy display 

Additional info:
possibly related to 1303750 ? https://bugzilla.redhat.com/show_bug.cgi?id=1303750

Comment 1 kushaldeveloper 2017-02-05 20:09:29 UTC
had it happen again today 

[kus@localhost ~]$ lshw -C display
WARNING: you should run this program as super-user.
  *-display                 
       description: VGA compatible controller
       product: GK107M [GeForce GT 750M]
       vendor: NVIDIA Corporation
       physical id: 0
       bus info: pci@0000:01:00.0
       version: a1
       width: 64 bits
       clock: 33MHz
       capabilities: vga_controller bus_master cap_list rom
       configuration: driver=nouveau latency=0
       resources: irq:30 memory:d3000000-d3ffffff memory:a0000000-afffffff memory:b0000000-b1ffffff ioport:5000(size=128) memory:d4080000-d40fffff
  *-display
       description: 3D controller
       product: GK107M [GeForce GT 750M]
       vendor: NVIDIA Corporation
       physical id: 0
       bus info: pci@0000:07:00.0
       version: a1
       width: 64 bits
       clock: 33MHz
       capabilities: bus_master cap_list
       configuration: driver=nouveau latency=0
       resources: irq:31 memory:d2000000-d2ffffff memory:c0000000-cfffffff memory:d0000000-d1ffffff ioport:4000(size=128)
WARNING: output may be incomplete or inaccurate, you should run this program as super-user.
[kus@localhost ~]$ sudo lshw -C display
[sudo] password for kus: 
  *-display                 
       description: VGA compatible controller
       product: GK107M [GeForce GT 750M]
       vendor: NVIDIA Corporation
       physical id: 0
       bus info: pci@0000:01:00.0
       version: a1
       width: 64 bits
       clock: 33MHz
       capabilities: pm msi pciexpress vga_controller bus_master cap_list rom
       configuration: driver=nouveau latency=0
       resources: irq:30 memory:d3000000-d3ffffff memory:a0000000-afffffff memory:b0000000-b1ffffff ioport:5000(size=128) memory:d4080000-d40fffff
  *-display
       description: 3D controller
       product: GK107M [GeForce GT 750M]
       vendor: NVIDIA Corporation
       physical id: 0
       bus info: pci@0000:07:00.0
       version: a1
       width: 64 bits
       clock: 33MHz
       capabilities: pm msi pciexpress bus_master cap_list
       configuration: driver=nouveau latency=0
       resources: irq:31 memory:d2000000-d2ffffff memory:c0000000-cfffffff memory:d0000000-d1ffffff ioport:4000(size=128)
[kus@localhost ~]$ 


https://imgur.com/a/ZneJL

Comment 2 kushaldeveloper 2017-02-05 20:11:04 UTC
Created attachment 1247849 [details]
a photo of how my display looks

photo is also at https://imgur.com/a/ZneJL

Comment 3 Matteo Brancaleoni 2017-02-18 16:56:39 UTC
seems also similar to what I'm experiencing:

https://bugzilla.redhat.com/show_bug.cgi?id=1421365

Comment 4 Fedora End Of Life 2017-11-16 19:35:59 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 kushaldeveloper 2017-11-23 23:25:04 UTC
Tested on Fedora 26 and 27. I don't see this problem in my computer with a fresh install anymore.


Note You need to log in before you can comment on or make changes to this bug.